Add Frontmatter tags support

07/15/2024 03:43 PM - Oleksandr Ivanov

Status: Closed Start date: 07/15/2024

Priority: Normal Due date: 07/16/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.5 Spent time: 2:00 hours

Description

At the beginning of markdown files frontmatter may define a lot of attributes like title or author.

In addition to that it could contain any meta information.

So, this part needs to be extracted but not rendered in the document body with html.

Subtasks:

CodeTask # 138: Add Frontmatter tags support Closed

History

#1 - 07/15/2024 03:44 PM - Oleksandr Ivanov

- Subtask #138 added

#2 - 07/15/2024 03:44 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#3 - 08/04/2024 08:16 AM - Oleksandr Ivanov

- Status changed from In Progress to Closed
